<?php
/**
 * Authorize.net echeck Payment Module
 *
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: authorizenet_echeck.php 7227 2007-10-12 04:19:56Z drbyte $
 */


// Admin Configuration Items
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ADMIN_TITLE', 'Authorize.net - eCheck'); // Payment option title as displayed in the admin
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CATALOG_TITLE', 'eCheck');  // Payment option title as displayed to the customer

  if (MODULE_PAYMENT_AUTHORIZENET_ECHECK_STATUS == 'True') {
    define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DESCRIPTION', '<a target="_blank" href="https://account.authorize.net/">Authorize.net Είσοδος Εμπόρων</a>');
  } else { 
 define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DESCRIPTION', '<a target="_blank" href="http://reseller.authorize.net/application.asp?id=131345">Κάντε κλικ εδώ για να δημιουργήσετε ένα λογαριασμό</a><br /><br /><a target="_blank" href="https://account.authorize.net/">Περιοχή Εμπόρων Authorize.net</a><br /><br /><strong>Απαιτήσεις:</strong><br /><hr />*<strong>Λογαριασμός Authorize.net</strong> (δείτε το σύνδεσμο παραπάνω για δημιουργία λογαριασμού)<br />*<strong>Το πακέτο CURL είναι απαραίτητο </strong>και πρέπει να έχει μεταγλωττιστεί με υποστήριξη για SSL στην PHP από τον παροχέα σας<br />*<strong>Το όνομα χρήστη και το κλειδί συναλλαγών του Authorize.net</strong> είναι διαθέσιμα στην Περιοχή Εμπόρων');
  }
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ERROR_CURL_NOT_FOUND', 'Οι συναρτήσεις CURL δεν βρέθηκαν - απαραίτητες για το άρθρωμα πληρωμής Authorize.net eCheck');

// Catalog Items
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ROUTING_CODE', 'Αριθμός δρομολόγησης ABA:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_NAME', 'Όνομα Τράπεζας:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNT_NUM', 'Αριθμός Λογαριασμού Τράπεζας:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNT_TYPE', 'Τύπος Λογαριασμού Τράπεζας:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_BANK_ACCOUNTHOLDER', 'Όνομα στον λογαριασμό:');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ACCT_OWNER', '* Το όνομα του κατόχου του λογαριασμού πρέπει να είναι τουλάχιστον ' . CC_OWNER_MIN_LENGTH . ' χαρακτήρες.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ACCT_NUMBER', '* Ο αριθμός λογαριασμού πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_ROUTING_CODE', '* Ο κωδικός/αριθμός δρομολόγησης πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_BANK_NAME', '* Το όνομα της τράπεζας πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHORIZATION_TITLE', 'Ειδοποίηση πιστοποίησης:&nbsp;');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHORIZATION_NOTICE', 'Κάνοντας κλικ στο κουμπί παρακάτω (για να επιβεβαιώσω την παραγγελία), εξουσιοδοτώ το ' . STORE_NAME . ' να χρεώσει τον λογαριασμό μου %s στο %s για το ποσό των %s για αυτή τη μια φορά που αγόρασα ηλεκτρονικά αγαθά και υπηρεσίες που αναγράφονται σε αυτή τη σελίδα.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DECLINED_MESSAGE', 'Η συναλλαγή σας δεν μπόρεσε να ολοκληρωθεί. Παρακαλούμε διορθώστε τις πληροφορίες και προσπαθήστε ξανά η επικοινωνήστε μαζί μας για βοήθεια.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_ERROR', 'Σφάλμα Συναλλαγής!');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_AUTHENTICITY_WARNING', 'ΠΡΟΣΟΧΗ: Πρόβλημα ασφάλειας κατακερματισμού. Παρακαλούμε επικοινωνήστε άμεσα με τον ιδιοκτήτη του καταστήματος. Η παραγγελία σας *δεν* πιστοποιήθηκε πλήρως.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CUST_TYPE', 'Τύπος Πελάτη:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CUST_TAX_ID', 'Αναγνωριστικό/SSN φόρου πελάτη:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_NUMBER', 'Αριθμός Διπλώματος Οδήγησης:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_STATE', 'Πολιτεία Διπλώματος Οδήγησης:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_DOB_TEXT', 'Ημερομηνία Γέννησης Οδηγού:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_DL_DOB_FORMAT', '(DD/MM/YYYY)');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_CUST_TAX_ID', '* Το αναγνωριστικό φόρου πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_DL_NUMBER', '* Ο αριθμός διπλώματος οδήγησης πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_JS_DL_DOB', '* Η ημερομηνία γέννησης πρέπει να είναι τουλάχιστον ' . CC_NUMBER_MIN_LENGTH . ' χαρακτήρες.\n');

// admin tools:
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_BUTTON_TEXT', 'Επιστροφή Χρημάτων');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_CONFIRM_ERROR', 'Σφάλμα: Ζητήσατε επιστροφή χρημάτων αλλά δεν επιλέξατε το κουτάκι επιβεβαίωσης.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_INVALID_REFUND_AMOUNT', 'Σφάλμα: Ζητήσατε επιστροφή χρημάτων αλλά δώσατε ένα μη έγκυρο ποσό.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CC_NUM_REQUIRED_ERROR', 'Σφάλμα: Ζητήσατε επιστροφή χρημάτων αλλά δεν δώσατε τα τελευταία 4 ψηφία του αριθμού λογαριασμού.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_INITIATED', 'Η επιστροφή χρημάτων ξεκίνησε. Αναγνωριστικό Συναλλαγής: %s - Κωδικός Πιστοποίησης: %s');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPTURE_CONFIRM_ERROR', 'Σφάλμα: Ζητήσατε δέσμευση χρημάτων αλλά δεν επιλέξατε το κουτάκι επιβεβαίωσης.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_BUTTON_TEXT', 'Δέσμευση Χρημάτων');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_INVALID_CAPTURE_AMOUNT', 'Σφάλμα: Ζητήσατε δέσμευση χρημάτων αλλά πρέπει να εισάγετε ένα ποσό.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_TRANS_ID_REQUIRED_ERROR', 'Σφάλμα: Πρέπει να ορίσετε ένα αναγνωριστικό συναλλαγής.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPT_INITIATED', 'Η δέσμευση χρημάτων ξεκίνησε. Ποσό: %s.  Αναγνωριστικό Συναλλαγής: %s - Κωδικός Πιστοποίησης: %s');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_BUTTON_TEXT', 'Ακύρωση');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_CONFIRM_ERROR', 'Σφάλμα: Ζητήσατε μια ακύρωση αλλά δεν επιλέξατε το κουτάκι επιβεβαίωσης.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_INITIATED', 'Η ακύρωση ξεκίνησε. Αναγνωριστικό Συναλλαγής: %s - Κωδικός Πιστοποίησης: %s ');


  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TITLE', '<strong>Επιστροφή Χρημάτων Συναλλαγών</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND', 'Μπορείτε να επιστρέψετε χρήματα στην πιστωτική κάρτα του πελάτη εδώ:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_REFUND_CONFIRM_CHECK', 'Επιλέξτε αυτό το κουτί για να επιβεβαιώσετε την προθεσή σας: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_AMOUNT_TEXT', 'Εισάγετε το ποσό που επιθυμείτε να επιστρέψετε');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_CC_NUM_TEXT', 'Εισάγετε τα τελευταία 4 ψηφία του λογαριασμού στον οποίο επιστρέφετε χρήματα.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TRANS_ID', 'Εισάγετε το πρωτότυπο αναγνωριστικό συναλλαγής:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_TEXT_COMMENTS', 'Σημειώσεις (θα εμφανίζονται στο Ιστορικό Παραγγελιών):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_DEFAULT_MESSAGE', 'Η επιστροφή χρημάτων εκδόθηκε');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_REFUND_SUFFIX', 'Μπορείτε να επιστρέψετε χρήματα για μια παραγγελία μέχρι το ποσό που έχει ήδη δεσμευθεί. Πρέπει να δώστε τα τελευταία 4 ψηφία του λογαριασμού που χρησιμοποιήθηκε στην αρχική παραγγελία.<br />Οι επιστροφές χρημάτων πρέπει να εκδίδονται σε διάστημα 120 από την ημερομηνία της αρχικής συναλλαγής.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TITLE', '<strong>Δέσμευση Χρημάτων Συναλλαγών</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE', 'Μπορείτε να δεσμέυσετε χρήματα τα οποία ήταν προηγουμένως εξουσιοδοτημένα εδώ:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_AMOUNT_TEXT', 'Εισάγετε το ποσό προς δέσμευση: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_CAPTURE_CONFIRM_CHECK', 'Επιλέξτε αυτό το κουτί για να επιβεβαιώσετε την προθεσή σας: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TRANS_ID', 'Εισάγετε το πρωτότυπο αναγνωριστικό συναλλαγής: ');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_TEXT_COMMENTS', 'Σημειώσεις (θα εμφανίζονται στο Ιστορικό Παραγγελιών):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_DEFAULT_MESSAGE', 'Τακτοποιήθηκαν τα χρήματα τα οποία ήταν προηγουμένως εξουσιοδοτημένα.');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_CAPTURE_SUFFIX', 'Οι δεσμέυσεις πρέπει να γίνονται σε διάστημα 30 ημερών από την αρχική εξουσιοδότηση. Μπορείτε να δεσμέυσετε μια παραγγελία μόνο μια φορά. <br />Παρακαλούμε να είστε σίγουροι οτι το ποσό που ορίσατε είναι σωστό.<br />Εάν αφήσετε το πεδίο του ποσού άδειο, θα χρησιμοποιηθεί το αρχικό ποσό.');

  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_TITLE', '<strong>Ακύρωση συναλλαγών</strong>');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID', 'Μπορείτε να ακυρώσετε μια συναλλαγή η οποία δεν έχει τακτοποιηθεί ακόμα:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_TEXT_VOID_CONFIRM_CHECK', 'Επιλέξτε αυτό το κουτί για να επιβεβαιώσετε την προθεσή σας:');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_TEXT_COMMENTS', 'Σημειώσεις (θα εμφανίζονται στο Ιστορικό Παραγγελιών):');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_DEFAULT_MESSAGE', 'Η συναλλαγή ακυρώθηκε');
  define('MODULE_PAYMENT_AUTHORIZENET_ECHECK_ENTRY_VOID_SUFFIX', 'Οι ακυρώσεις πρέπει να ολοκληρώνονται πριν την τακτοποίηση της αρχικής συναλλαγής στην ημερήσια δέσμη συναλλαγών.');

?>